:host {
  display: flex;
  flex-flow: column;
  height: 100%;
  width: 100%;
}
.header {
  width: 100%;
  border-bottom: 2px solid black;
  height: 50px;
}
.header h1 {
  margin: 6px auto;
  text-align: center;
}
app-gamescreen {
  flex-grow: 1;
}
